{
  "verseBefore": "Lơơyh oh ay xung xiaq kua gô, vôôch dayh tameng: Be aalq Kơy Plêêk heq rơơlh manih adrah măna leq dêh araak xôq jah jêêk karoh e đom xuum tuuôq ji jah vook xok daak plêêk Kadraq heq tavek dii dro xung xiaq Kadraq?",
  "verseAfter": "Lơơyh oh ay xung xiaq kua gô, vôôch dayh tameng: Be aalq Kơy Plêêk heq rơơlh manih adrah măn leq dêh araak xôq jah jêêk karoh e đom xuum tuuôq ji jah vook xok daak plêêk Kadraq heq tavek dii dro xung xiaq Kadraq?",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 2,
  "activeVerse": 5,
  "modifiedTimestamp": "2022-07-13T07:32:47.647Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 2,
      "verse": 5
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
